credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: a714f44e-317a-40e5-a659-71338ef7a58f
      project-domain-name: Default
      tenant-name: juju_epc-c6bd1a50-78b3-45d8-97ca-dc519975b9b0
      user-domain-name: Default
      username: juju_network_discovery_bug